Bug 137604

Summary: mail/fetchmail: new upstream version
Product: Ports & Packages Reporter: Corey Halpin <chalpin>
Component: Individual Port(s)Assignee: Dmitry Marakasov <amdmi3>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Corey Halpin 2009-08-09 15:50:01 UTC
  New upstream release of mail/fetchmail.
  This new version fixes a security bug (CVE-2009-2666) and two other
issues.
  For details, see:
   https://lists.berlios.de/pipermail/fetchmail-devel/2009-August/001139.html

How-To-Repeat:   NA
Comment 1 Dmitry Marakasov freebsd_committer 2009-08-10 17:57:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-08-11 16:27:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-08-11 16:27:23 UTC
amdmi3      2009-08-11 15:27:11 UTC

  FreeBSD ports repository

  Modified files:
    mail/fetchmail       Makefile distinfo 
  Log:
  - Update to 6.3.11
  
  PR:             137604
  Submitted by:   Corey Halpin <chalpin@cs.wisc.edu> (maintainer)
  http://www.freebsd.org/ports/portaudit/5179d85c-8683-11de-91b9-0022157515b2.html
  
  Revision  Changes    Path
  1.202     +1 -1      ports/mail/fetchmail/Makefile
  1.131     +3 -3      ports/mail/fetchmail/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"